body{
    background-color: rgb(255, 255, 255);
}
.format{
    width: 100%;
    height: 100%;
}
.img1{
    margin-top: -8px;
    margin-left: -8px;
    width: 1349px;
    height: 750px;
    
}
.img1 img{
    top: -8px;
    left: -8px;
    width: 100%;
    height: 100%;
    -webkit-filter: brightness(50%);
}
.img1 h1{
    position: absolute;
    left: 525px;
    top: 180px;
    color: rgb(255, 255, 255);
    font: 126px NanumMyeongjo;
}
.img1 h2{
    position: absolute;
    left: 629px;
    top: 185px;
    color: rgb(255, 255, 255);
    font: 30px NanumMyeongjo;
}
.img1 p{
    position: absolute;
    left: 315px;
    bottom: 150px;
    text-align: center;
    color: rgb(255, 255, 255);
    font: 25px NanumMyeongjo;
}
.img2{
    width: 1340px;
    height: 750px;
}
.img2 h1{
    position: absolute;
    top: 1000px;
    left: 629px;
    text-align: justify;
    font: 78px mulish;
}
.img3{
    margin-left: -8px;
    width: 1349px;
    height: 750px;
    background-color:rgb(241, 237, 237);
}
.img3 h2{
    position: absolute;
    top: 1500px;
    left: 495px;
    font: 58px mulish;
}
.img3 h1{
    position: absolute;
    top: 1700px;
    left: 700px;
    font: bold 60px mulish;
}
.hotel{
    position: absolute;
    text-align: center;
    top: 1710px;
    left: 930px;
    font: 40px mulish;
}
.resto{
    position: absolute;
    text-align: center;
    top: 1850px;
    left: 930px;
    font: 40px mulish;
}
.wisata{
    position: absolute;
    text-align: center;
    top: 1985px;
    left: 930px;
    font: 40px mulish;
}
.img4{
    margin-left: -8px;
    width: 1340px;
    height: 1700px;
}
.img4 h2{
    position: absolute;
    top: 2250px;
    left: 495px;
    font: 58px mulish;
}
.pertama img{
    width: 380px;
    height: 440px;
    position: relative;
    top: 200px;
    left: 80px;
}
.pertama h1{
    position: absolute;
    top: 2650px;
    left: 700px;
}
.kedua img{
    width: 439px;
    height: 323px;
    position: relative;
    top: 150px;
    left: 880px;
}
.kedua h1{
    position: absolute;
    top: 3000px;
    left: 120px;
}
.ketiga img{
    width: 300px;
    height: 500px;
    position: relative;
    top: 150px;
    left: 80px;
}
.ketiga h1{
    position: absolute;
    top: 3250px;
    left: 500px;
}
.keempat h1{
    position: absolute;
    top: 3500px;
    left: 600px;
}
.kelima h1{
    position: absolute;
    top: 3800px;
    left: 350px;
}
.img5{
    margin-left: -8px;
    width: 1349px;
    height: 750px;
    background-color: rgb(255, 159, 148);
}
.img5 h1{
    font: 70px mulish;
    position: absolute;
    left: 80px;
    top: 4200px;
}
.footer{
    width: 1340px;
    height: 560px;
}
.footer h1{
    font: 25px mulish;
}
.footer p{
    line-height: 2;
}
.footer a{
    text-decoration: none;
    font: 20px mulish;
    color: black;
}
.layanan{
    position: absolute;
    top: 4880px;
    left: 500px;
}
.dukungan{
    position: absolute;
    top: 4880px;
    left: 750px;
}
.ikuti{
    position: absolute;
    top: 4880px;
    left: 1020px;
}
